modLoader="javafml"
loaderVersion="[25,)"
authors="Honeyluck, Spyeedy"

[[mods]]
modId="galaxysedge"
version="${file.jarVersion}"
displayName="Galaxy's Edge"
logoFile="Galaxy's Edge.png"
description='''A long time ago in a galaxy far far away.
'''
